#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Mar 05 11:46:03 CET 2013
maven-metadata-intact.nexus.xml.lastUpdated=1362480363143
maven-metadata-ebi-snapshot-repo.xml.lastUpdated=1362480362812
maven-metadata-genesis-maven2-repository.xml.error=
maven-metadata-ebi-repo.xml.lastUpdated=1362480362823
maven-metadata-genesis-maven2-repository.xml.lastUpdated=1362480362742
maven-metadata-ebi-repo.xml.error=
